rjgit ( ruby)


rjgit.gemspec


Name
Required
Latest
Status
~> 3.3
3.5.2
Ok

Gemfile


Name
Required
Latest
Status
>= 12.3.3
13.2.1
Ok
~> 0.8.23
0.8.23
Ok